[OPTIONS]
Power_Down_DA=1
bASUS_FullRetasking_HP_Support=0
bASUS_FullRetasking_FrontMic_Support=0
ChangeHPFMicVRef=0
bASUS_FullRetasking_PluggedOut_Default=0
Frontpanel_PluggedOut_Default=0
SPDIF_OUT2_Name=SPDIF HDMI

[JACK_WINDOW]
Show_Front_Panel_Jack_Detect=1
Enable_Back_Jack_Retasking=1
Enable_auto_show_dialog_back=1
Show_Back_Jack_Default_Button=1
Show_Front_Jack_Default_Button=1
Show_Option_Enable_auto_show_dialog_back=1
Show_Option_Enable_auto_show_dialog_front=1
JackRetaskByChannelConfig_FrontOnly=0































